Bug 101586 - konsole icon missing
Summary: konsole icon missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-menus   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-04 14:30 UTC by Florian Brand
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 19:12:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Brand 2003-08-04 14:30:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030709

Description of problem:
Please have a icon for konsole in the panel.
right clck context menues is imho not enough,
Who needs Openoffice on AS anyway :)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start KDE/Gnome
    

Actual Results:  no icon

Expected Results:  fancy icon

Additional info:

Comment 1 Havoc Pennington 2003-10-06 19:12:45 UTC
You can easily add a terminal launcher to the panel. The defaults are aimed more
at people who may not know how to add launchers; if you can use a terminal, you
can add a launcher for one.


Note You need to log in before you can comment on or make changes to this bug.